{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <link rel="stylesheet" href="{% static 'css/matkul.css' %}">
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<div class="intro">
    <h1>Detail Mata Kuliah</h1>
</div>
<div class="card">
    <div class="card-body">
        <div class="tables-responsive">
            <table class="table" id="data">
                <thead>
                    <tr>
                        <th>Mata Kuliah</th>
                        <th>Dosen</th>
                        <th>Jumlah SKS</th>       
                        <th>Semester/Tahun</th>
                        <th>Ruang</th>
                        <th>Deskripsi</th>
                    </tr>
                </thead>
                <tbody>
                    {% csrf_token %}
                    <tr>
                        <td>{{ data.nama_matkul }}</td>
                        <td>{{ data.dosen_pengajar }}</td>
                        <td>{{ data.jmlh_sks }}</td>
                        <td>{{ data.semester_tahun }}</td>
                        <td>{{ data.ruang_kuliah }}</td>
                        <td>{{ data.deskripsi }}</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <a href="/list-matkul"><button class="btn btn-primary btn-sm">Daftar Mata Kuliah</button></a>
        <form method="POST" action="">
            {% csrf_token %}
            <input name="id" value="{{ data.id }}" type="hidden">
            <button type="submit" class="btn btn-secondary btn-sm">Delete</button>
        </form>
    </div>
</div>

{% endblock content %}